#fb-banner{
	position: absolute;
	width: 294px;
	height: 96px;
}
#fb-banner.left{
	left: -302px;
}
#fb-banner.right{
	right: -302px;
}
a.fb-banner-link{
	background: url('../image/fb-banner-bg.png') top center no-repeat;
	display: inline-block;
	width: 294px;
	height: 96px;
}
span.fb-banner-close{
	background: url('../image/fb-banner-close.png') top center no-repeat;
	display: inline-block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: -5px;
	right: -5px;
	cursor: pointer;
}